function FileData_Pairs(x)
{
x.t("example","create");
x.t("example","apply");
x.t("example","best");
x.t("example","enable");
x.t("example","configuration");
x.t("example","disable");
x.t("supports","header");
x.t("(so67)","default");
x.t("(so67)","rohc");
x.t("decrease","header");
x.t("enabling","header");
x.t("enabling","rohc");
x.t("decompression-options","context-timeout");
x.t("decompression-options","[no]");
x.t("provide","examples");
x.t("pdsn","enabling");
x.t("pdsn","hsgw");
x.t("pdsn","so67");
x.t("pdsn","following");
x.t("pdsn","service");
x.t("method","compressing");
x.t("internet","protocol");
x.t("notes","ctxt_name");
x.t("notes","rohc_comp_profile_name");
x.t("notes","rohc_profile_name");
x.t("parameter","settings");
x.t("else","follow");
x.t("compression","pdsn");
x.t("compression","describes");
x.t("compression","refer");
x.t("compression","enabled");
x.t("compression","mode");
x.t("compression","subscriber");
x.t("compression","(rohc)");
x.t("compression","configurations");
x.t("compression","ppp");
x.t("compression","configuring");
x.t("compression","overview");
x.t("compression","appling");
x.t("compression","specified");
x.t("compression","methods");
x.t("compression","provides");
x.t("compression","standard");
x.t("compression","hsgw");
x.t("compression","configured");
x.t("compression","headers");
x.t("compression","feature");
x.t("compression","chapter");
x.t("compression","so67");
x.t("compression","section");
x.t("compression","disabled");
x.t("compression","header");
x.t("compression","rohc");
x.t("compression","configuration");
x.t("compression","scheme");
x.t("compression","applicable");
x.t("compression","information");
x.t("compression","configure");
x.t("compression","algorithm");
x.t("compression","van");
x.t("compression","following");
x.t("compression","using");
x.t("compression","statistics");
x.t("compression","applying");
x.t("compression","rohc_profile_name");
x.t("compression","verifying");
x.t("just","byte");
x.t("bidirectional-reliable","unidirectional");
x.t("rfc","1144");
x.t("rfc","3095");
x.t("intended","wireless");
x.t("applied","important");
x.t("applied","specific");
x.t("applied","subscribers");
x.t("data-rate","traffic");
x.t("wish","configure");
x.t("full","username");
x.t("lists","names");
x.t("describes","basic");
x.t("installed","contact");
x.t("contact","local");
x.t("refer","pdsn");
x.t("refer","subscriber");
x.t("refer","dsn");
x.t("refer","cisco");
x.t("refer","hsgw");
x.t("refer","aaa");
x.t("refer","rohc");
x.t("auxiliary","so67");
x.t("auxiliary","a10");
x.t("create","rohc");
x.t("required","elements");
x.t("disabling","header");
x.t("disabling","rohc");
x.t("jacobsen","(vj)");
x.t("key","installed");
x.t("instructions","used");
x.t("use-reject-option","[no]");
x.t("once","rohc");
x.t("improve","performance");
x.t("improve","interactive");
x.t("[uncompressed-ip]","end");
x.t("apply","compression");
x.t("apply","subscriber");
x.t("apply","existing");
x.t("apply","rohc");
x.t("ggsn","services");
x.t("enabled","auxiliary");
x.t("enabled","subscriber");
x.t("enabled","subscribers");
x.t("current","context");
x.t("[udp-ip]","[uncompressed-ip]");
x.t("line","interface");
x.t("line","efficiency");
x.t("use-optimized-transience","[no]");
x.t("support","representative");
x.t("support","evdo-reva");
x.t("(vj)","rfc");
x.t("mode","want");
x.t("mode","settings");
x.t("mode","commands");
x.t("mode","step");
x.t("mode","optimistic");
x.t("mode","section");
x.t("mode","rohc");
x.t("mode","specific");
x.t("mode","configure");
x.t("mode","decompression");
x.t("mode","following");
x.t("interface","reference");
x.t("interface","administration");
x.t("basic","method");
x.t("basic","services");
x.t("best","meets");
x.t("ip/udp/rtp","headers");
x.t("asr","5000");
x.t("unidirectional","cid-mode");
x.t("unidirectional","rtp-sn-p");
x.t("type","data");
x.t("1990","commonly");
x.t("packets","improve");
x.t("packets","bulk");
x.t("packets","delay");
x.t("response","time");
x.t("response","increase");
x.t("time","allows");
x.t("optimistic-mode-ack","optimistic-mode-ack-limit");
x.t("preferred-feedback-mode","bidirectional-optimistic");
x.t("subscriber","parameter");
x.t("subscriber","full");
x.t("subscriber","once");
x.t("subscriber","current");
x.t("subscriber","default");
x.t("subscriber","entering");
x.t("subscriber","name");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","procedures");
x.t("subscriber","section");
x.t("subscriber","sessions");
x.t("subscriber","configuration");
x.t("subscriber","rohc");
x.t("subscriber","configure");
x.t("subscriber","system");
x.t("subscriber","using");
x.t("subscriber","applying");
x.t("ip/esp","packet");
x.t("mobile","terminals");
x.t("rate","lossy");
x.t("explains","rohc");
x.t("connection","pcf");
x.t("product","administration");
x.t("guides","provide");
x.t("default","subscriber");
x.t("default","header");
x.t("default","information");
x.t("default","values");
x.t("ipv4/tcp","packets");
x.t("speed","serial");
x.t("(rohc)","rfc");
x.t("(rohc)","standard");
x.t("channel","impairments");
x.t("context-timeout","dur");
x.t("1144","(ctcp)");
x.t("low","data-rate");
x.t("low","speed");
x.t("bulk","data");
x.t("want","compression");
x.t("want","apply");
x.t("want","enable");
x.t("want","disable");
x.t("details","refer");
x.t("details","command");
x.t("rohc-profile","profile-name");
x.t("includes","following");
x.t("license","key");
x.t("license","addition");
x.t("license","important");
x.t("command","line");
x.t("command","concise");
x.t("command","options");
x.t("command","exec");
x.t("configurations","subscriber");
x.t("ppp","internet");
x.t("ppp","disabling");
x.t("ppp","default");
x.t("ppp","configuring");
x.t("ppp","tunnels");
x.t("ppp","section");
x.t("ppp","rohc");
x.t("ppp","show");
x.t("ppp","configure");
x.t("ppp","note");
x.t("ppp","following");
x.t("ppp","statistics");
x.t("security","low-speed");
x.t("profiles","applied");
x.t("profiles","define");
x.t("profiles","turn");
x.t("profiles","used");
x.t("profiles","specify");
x.t("entering","following");
x.t("improves","interactive");
x.t("cisco","asr");
x.t("cisco","systems");
x.t("5000","series");
x.t("during","initial");
x.t("dsn","service");
x.t("guide","using");
x.t("network","equipment");
x.t("increase","security");
x.t("lossy","links");
x.t("cid-mode","large");
x.t("configuring","subscriber");
x.t("configuring","header");
x.t("configuring","rohc");
x.t("configuring","enhanced");
x.t("recommended","select");
x.t("overview","system");
x.t("traffic","uplink");
x.t("traffic","downlink");
x.t("traffic","rohc");
x.t("traffic","decreases");
x.t("traffic","specify");
x.t("large","small");
x.t("appling","example");
x.t("pdsn/hsgw-service","svc_name");
x.t("byte","even");
x.t("requires","valid");
x.t("specified","optimum");
x.t("specified","rohc");
x.t("specified","used");
x.t("multiple-ts-stride","rtp-sn-p");
x.t("obtain","license");
x.t("(ipcp)","negotiations");
x.t("name","pdsn");
x.t("name","subscriber");
x.t("name","hsgw");
x.t("name","subs_name");
x.t("name","existing");
x.t("name","rohc");
x.t("settings","pdsn");
x.t("settings","profiles");
x.t("settings","configured");
x.t("settings","transferred");
x.t("direction","important");
x.t("creating","rohc");
x.t("compressing","headers");
x.t("performance","low");
x.t("wireless","radio");
x.t("wireless","links");
x.t("numerous","compressor");
x.t("uplink","traffic");
x.t("uplink","end");
x.t("max-cid","max-hdr");
x.t("max-cid","integer");
x.t("limit","optimistic-mode-ack");
x.t("provides","minimum");
x.t("provides","information");
x.t("provides","following");
x.t("checking","header");
x.t("sales","support");
x.t("parameters","default");
x.t("parameters","details");
x.t("parameters","specified");
x.t("parameters","options");
x.t("parameters","rohc");
x.t("methods","used");
x.t("negotiations","determine");
x.t("session","sn-rohc-profile-name");
x.t("session","step");
x.t("session","disable");
x.t("alternatively","configure");
x.t("use-crc-option","[no]");
x.t("rohc-profile-name","rohc_profile_name");
x.t("profile","compression");
x.t("profile","subscriber");
x.t("profile","default");
x.t("profile","specified");
x.t("profile","svc_name");
x.t("profile","header");
x.t("profile","[esp-ip]");
x.t("profile","typically");
x.t("profile","decompression");
x.t("profile","created");
x.t("profile","using");
x.t("profile","applying");
x.t("standard","developed");
x.t("standard","compress");
x.t("representative","information");
x.t("determine","used");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("allows","small");
x.t("downlink","traffic");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("rtp-sn-p-override","[no]");
x.t("local","sales");
x.t("bidirectional-optimistic","bidirectional-reliable");
x.t("sn1-rohc-profile-name","rohc");
x.t("procedures","configuring");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("radius","attributes");
x.t("addition","configure");
x.t("reliable","unidirectional");
x.t("marked","flows-only");
x.t("hsgw","so67");
x.t("hsgw","section");
x.t("hsgw","service");
x.t("hsgw","following");
x.t("tunnels","established");
x.t("small","packets");
x.t("small","max-cid");
x.t("small","marked-flows-only");
x.t("signals","information");
x.t("use-ipid-override","[no]");
x.t("severe","channel");
x.t("interactive","response");
x.t("configured","wish");
x.t("configured","disabling");
x.t("configured","configuring");
x.t("configured","traffic");
x.t("configured","parameters");
x.t("configured","checking");
x.t("configured","headers");
x.t("configured","using");
x.t("commands","refer");
x.t("commands","hsgw");
x.t("commands","retrieve");
x.t("commands","chapter");
x.t("commands","configure");
x.t("commands","used");
x.t("listing","subscriber");
x.t("use-timer-based-compression","end");
x.t("use-jitter-option","[no]");
x.t("sn-rohc-profile-name","sn1-rohc-profile-name");
x.t("terminals","decrease");
x.t("delay","sensitive");
x.t("aaa","interface");
x.t("aaa","context");
x.t("marked-flows-only","max-cid");
x.t("dur","max-jitter-cd");
x.t("select","configuration");
x.t("developed","jacobson");
x.t("developed","2001");
x.t("headers","just");
x.t("headers","subscriber");
x.t("headers","ipv4/tcp");
x.t("headers","step");
x.t("headers","compressed");
x.t("headers","enable");
x.t("serial","links");
x.t("minimum","instruction");
x.t("options","enabling");
x.t("options","refer");
x.t("options","parameters");
x.t("options","verifying");
x.t("concise","listing");
x.t("feature","pdsn");
x.t("feature","important");
x.t("feature","disable");
x.t("svc_name","name");
x.t("svc_name","header-compression");
x.t("use-clock-option","[no]");
x.t("presence","severe");
x.t("control","protocol");
x.t("setup","used");
x.t("num_octets","profile");
x.t("rtp-sn-p","p_value");
x.t("max-jitter-cd","dur_ms");
x.t("meets","service");
x.t("tunnel","connected");
x.t("commonly","known");
x.t("retrieve","header");
x.t("retrieve","statistics");
x.t("chapter","enabling");
x.t("chapter","disabling");
x.t("chapter","includes");
x.t("chapter","command");
x.t("chapter","cisco");
x.t("chapter","creating");
x.t("chapter","provides");
x.t("chapter","important");
x.t("chapter","describe");
x.t("sgsn","ggsn");
x.t("so67","pdsn");
x.t("so67","refer");
x.t("so67","want");
x.t("so67","checking");
x.t("so67","feature");
x.t("so67","step");
x.t("so67","important");
x.t("so67","configure");
x.t("so67","a10");
x.t("so67","verifying");
x.t("(ctcp)","header");
x.t("define","rohc");
x.t("pdsn-service","svc_name");
x.t("pdsn-service","show");
x.t("reduce","packet");
x.t("step","else");
x.t("step","create");
x.t("step","apply");
x.t("step","alternatively");
x.t("step","step");
x.t("step","verify");
x.t("step","enable");
x.t("step","configure");
x.t("step","save");
x.t("step","disable");
x.t("pcf","support");
x.t("pcf","during");
x.t("pcf","signals");
x.t("loss","improve");
x.t("loss","rate");
x.t("compressor","decompressor");
x.t("implementing","header");
x.t("compressed","decompressed");
x.t("compressed","using");
x.t("section","lists");
x.t("section","explains");
x.t("section","provides");
x.t("section","commands");
x.t("section","step");
x.t("section","verify");
x.t("section","applicable");
x.t("section","save");
x.t("section","using");
x.t("verify","header");
x.t("verify","rohc");
x.t("exec","mode");
x.t("optimistic","reliable");
x.t("important","section");
x.t("important","rohc");
x.t("initial","a11");
x.t("nak-limit","limit");
x.t("connected","pcf");
x.t("connected","important");
x.t("reduces","packet");
x.t("reference","details");
x.t("reference","creating");
x.t("reference","radius");
x.t("reference","configure");
x.t("reference","following");
x.t("reference","applying");
x.t("enable","header");
x.t("enable","rohc");
x.t("steps","verifying");
x.t("ctxt_name","subscriber");
x.t("ctxt_name","pdsn/hsgw-service");
x.t("ctxt_name","pdsn-service");
x.t("ctxt_name","output");
x.t("ctxt_name","system");
x.t("ctxt_name","hsgw-service");
x.t("end","notes");
x.t("follow","step");
x.t("piggyback-wait-time","dur_ms");
x.t("compress","ip/udp/rtp");
x.t("compress","ip/udp");
x.t("benefits","improves");
x.t("disabled","important");
x.t("p_value","[no]");
x.t("header","compression");
x.t("header","overhead");
x.t("extended","service");
x.t("option","(so67)");
x.t("known","compression");
x.t("3095","(rohc)");
x.t("subs_name","name");
x.t("subs_name","rohc-profile-name");
x.t("subs_name","output");
x.t("subs_name","header-compression");
x.t("max-hdr","value");
x.t("instruction","configuring");
x.t("mrru","num_octets");
x.t("mrru","value");
x.t("sessions","disabling");
x.t("sessions","header");
x.t("sessions","configure");
x.t("sessions","using");
x.t("optimum","header");
x.t("existing","rohc");
x.t("optimistic-mode-ack-limit","num_pkts");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","enabling");
x.t("configuration","instructions");
x.t("configuration","disabling");
x.t("configuration","mode");
x.t("configuration","basic");
x.t("configuration","creating");
x.t("configuration","chapter");
x.t("configuration","step");
x.t("configuration","section");
x.t("configuration","username");
x.t("configuration","context");
x.t("configuration","described");
x.t("configuration","following");
x.t("configuration","applying");
x.t("rohc","intended");
x.t("rohc","applied");
x.t("rohc","enabled");
x.t("rohc","mode");
x.t("rohc","license");
x.t("rohc","profiles");
x.t("rohc","ppp");
x.t("rohc","cid-mode");
x.t("rohc","requires");
x.t("rohc","specified");
x.t("rohc","settings");
x.t("rohc","parameters");
x.t("rohc","profile");
x.t("rohc","configured");
x.t("rohc","so67");
x.t("rohc","compressor");
x.t("rohc","end");
x.t("rohc","header");
x.t("rohc","configuration");
x.t("rohc","statistics");
x.t("saving","configuration");
x.t("username","subs_name");
x.t("username","information");
x.t("transferred","pcf");
x.t("transferred","used");
x.t("include","header");
x.t("impairments","compression");
x.t("scheme","compress");
x.t("efficiency","allows");
x.t("additional","parameters");
x.t("value","downlink");
x.t("value","marked");
x.t("value","mrru");
x.t("num_pkts","piggyback-wait-time");
x.t("gre","tunnel");
x.t("specific","subscriber");
x.t("specific","subscribers");
x.t("specific","context");
x.t("flows-only","max-hdr");
x.t("use-optimized-talkspurt","[no]");
x.t("subscribers","turn");
x.t("subscribers","following");
x.t("subscribers","using");
x.t("alone","configure");
x.t("radio","network");
x.t("services","chapter");
x.t("services","system");
x.t("established","evdo-reva");
x.t("valid","license");
x.t("valid","rohc");
x.t("systems","tel");
x.t("applicable","sgsn");
x.t("applicable","header");
x.t("ip/udp","ip/esp");
x.t("good","line");
x.t("context","pdsn");
x.t("context","wish");
x.t("context","refer");
x.t("context","want");
x.t("context","hsgw");
x.t("context","ctxt_name");
x.t("context","subs_name");
x.t("context","show");
x.t("show","subscriber");
x.t("show","ppp");
x.t("show","configuration");
x.t("show","rohc");
x.t("output","command");
x.t("use-sn-option","end");
x.t("information","auxiliary");
x.t("information","configuring");
x.t("information","obtain");
x.t("information","commands");
x.t("information","options");
x.t("information","following");
x.t("information","attributes");
x.t("configure","required");
x.t("configure","subscriber");
x.t("configure","rohc-profile");
x.t("configure","header");
x.t("configure","rohc");
x.t("configure","additional");
x.t("configure","context");
x.t("configure","system");
x.t("configure","service");
x.t("overhead","reduce");
x.t("overhead","reduces");
x.t("data","downlink");
x.t("data","transferred");
x.t("data","good");
x.t("sensitive","low");
x.t("[esp-ip]","[rtp-udp]");
x.t("rohc_comp_profile_name","decompression-options");
x.t("rohc_comp_profile_name","name");
x.t("examples","procedures");
x.t("robust","header");
x.t("decreases","header");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("header-compression","end");
x.t("header-compression","rohc");
x.t("disable","header");
x.t("disable","rohc");
x.t("monitor","protocol");
x.t("values","cisco");
x.t("described","respective");
x.t("described","section");
x.t("described","saving");
x.t("evdo-reva","so67");
x.t("evdo-reva","service");
x.t("evdo-reva","a10");
x.t("procedure","described");
x.t("[no]","use-reject-option");
x.t("[no]","use-optimized-transience");
x.t("[no]","multiple-ts-stride");
x.t("[no]","use-crc-option");
x.t("[no]","rtp-sn-p-override");
x.t("[no]","use-ipid-override");
x.t("[no]","use-timer-based-compression");
x.t("[no]","use-jitter-option");
x.t("[no]","use-clock-option");
x.t("[no]","use-optimized-talkspurt");
x.t("[no]","use-sn-option");
x.t("[no]","use-feedback");
x.t("enhanced","extended");
x.t("administration","guides");
x.t("administration","guide");
x.t("administration","reference");
x.t("note","default");
x.t("note","procedure");
x.t("decompressor","settings");
x.t("decompressor","parameters");
x.t("protocol","ppp");
x.t("protocol","(ipcp)");
x.t("protocol","control");
x.t("integer","mrru");
x.t("decompressed","mode");
x.t("algorithm","enabled");
x.t("algorithm","type");
x.t("algorithm","want");
x.t("algorithm","alone");
x.t("algorithm","note");
x.t("jacobson","1990");
x.t("typically","aaa");
x.t("decompression","mode");
x.t("decompression","configuration");
x.t("rohc_decomp_profile_name","decompression-options");
x.t("use-feedback","[no]");
x.t("packet","loss");
x.t("packet","flows");
x.t("[rtp-udp]","[udp-ip]");
x.t("created","profile");
x.t("created","compressed");
x.t("service","product");
x.t("service","want");
x.t("service","profile");
x.t("service","configured");
x.t("service","so67");
x.t("service","step");
x.t("service","section");
x.t("service","important");
x.t("service","option");
x.t("service","configuration");
x.t("service","rohc");
x.t("service","model");
x.t("service","using");
x.t("system","supports");
x.t("system","apply");
x.t("system","recommended");
x.t("system","configured");
x.t("system","enable");
x.t("system","rohc");
x.t("system","context");
x.t("system","disable");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("following","example");
x.t("following","command");
x.t("following","procedures");
x.t("following","exec");
x.t("following","steps");
x.t("following","benefits");
x.t("following","attributes");
x.t("links","configuring");
x.t("links","important");
x.t("links","gre");
x.t("links","robust");
x.t("van","jacobsen");
x.t("turn","applied");
x.t("turn","header");
x.t("used","retrieve");
x.t("used","implementing");
x.t("used","verify");
x.t("used","rohc");
x.t("used","gre");
x.t("used","specific");
x.t("used","data");
x.t("used","specify");
x.t("using","compression");
x.t("using","ppp");
x.t("using","procedures");
x.t("using","rohc");
x.t("using","evdo-reva");
x.t("using","algorithm");
x.t("using","decompression");
x.t("noisy","wireless");
x.t("statistics","radius");
x.t("statistics","pdsn-service");
x.t("statistics","section");
x.t("statistics","include");
x.t("statistics","show");
x.t("statistics","monitor");
x.t("2001","standard");
x.t("series","command");
x.t("equipment","mobile");
x.t("low-speed","noisy");
x.t("applying","example");
x.t("applying","rohc");
x.t("rohc_profile_name","name");
x.t("rohc_profile_name","end");
x.t("names","radius");
x.t("describe","configure");
x.t("a10","connection");
x.t("a10","connected");
x.t("a10","links");
x.t("even","presence");
x.t("dur_ms","preferred-feedback-mode");
x.t("dur_ms","nak-limit");
x.t("attributes","refer");
x.t("attributes","header");
x.t("attributes","rohc");
x.t("attributes","used");
x.t("flows","rohc");
x.t("verifying","header");
x.t("specify","mode");
x.t("specify","name");
x.t("specify","numerous");
x.t("a11","setup");
x.t("hsgw-service","svc_name");
x.t("profile-name","rohc_comp_profile_name");
x.t("profile-name","rohc_decomp_profile_name");
}
